Landesk Management Suite Remote File Include And Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 74190
Class: Input Validation Error
CVE: CVE-2014-5361
CVE-2014-5362
Remote: Yes
Local: No
Published: Apr 16 2015 12:00AM
Updated: Apr 16 2015 12:00AM
Credit: Alex Haynes
Vulnerable: LANDesk Software LANDesk Management Suite 9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus